AnsweredAssumed Answered

Porting QT lincense version into IMX6 sabresd

Question asked by MANOJ KUMAR on Apr 8, 2016
Latest reply on Apr 8, 2016 by gusarambula

I want to run the QT application binary built with license version of QT5 into IMX6 sabresd. But in yocto project, it says license version QT application will not work with open source license. Is there any way to add license version of QT into yocto build or we have to seperately port the license version QT libraries into BSP

 

 

Screenshot from 2016-04-08 15:28:50.png

Outcomes